{
  "verseBefore": "And you shall clothe them, your older brother Aaron and his sons with him. And you shall anoint them and you shall fill their hand and you shall set them apart to be my priests.\n\n\\ts\\* ",
  "verseAfter": "And you shall clothe them, your brother Aaron and his sons with him. And you shall anoint them and you shall fill their hand and you shall set them apart to be my priests.\n\n\\ts\\* ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 41,
  "modifiedTimestamp": "2021-09-16T17:59:50.274Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 41
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
